# Nintendo Moflex to MP4 Converter

Convert Nintendo Moflex videos to MP4 format using this simple Python script with a user-friendly GUI. It allows you to batch convert Moflex files located in a selected folder and its subfolders. The converted MP4 files are organized within an "output" folder for easy access.

## Usage

1. **Select Input Folder:** Click the "Browse" button to choose a folder containing Moflex files.

2. **Select Output Folder:** Click the "Browse" button to select an output folder where the converted MP4 files will be saved.

3. **Convert to MP4:** Press the "Convert to MP4" button to start the conversion process. The progress will be displayed in the command prompt.

## Requirements

- Python 3.x
- FFmpeg

## Installation

1. Clone this repository or download the ZIP file.

2. Install the required Python packages:

   ```
   pip install tkinter
   ```

3. Make sure FFmpeg is installed on your system. You can download it from the [official FFmpeg website](https://ffmpeg.org/download.html) or install it using a package manager.

## License

This project is licensed under the MIT License - see the [LICENSE](LICENSE) file for details.
